Subject: RE: [lojban] g/k (was: RE: Re: More stuff

From: "And Rosta" <[email-masked]>
Date: Mon, 9 Dec 2002 23:13:38 -0000

Craig:
> Huh. English is my native language, and I pronounce /p t k/ as [ph th kh]
> prevocallically and [p t k] elsewhere; my /b d g/ is always [b d g] 

There is a lot of variation between accents, of course, and I have
not had the chance to study American ones properly. Textbooks
report the 'typical' English pronunciation as /p t k/ aspirated
prevocalically and unaspirated postvocalically and /b d g/ as
unvoiced, the contrast postvocalically being signalled by vowel
duration. Maybe those descriptions have a British bias. I can
think of lots of accents that vary in certain respects (but I
won't go into details), though in my mind's ear I can't recognize
the one you report.

--And.